升级了nodejs,IE11就没办法打开了

提问 未结 2 111
katherineadams
悬赏:20积分
版本:renren-security 2.9.0 开发环境:
升级了nodejs 到14后,IE11就没办法打开了
回帖
  • 现在的前端技术,对IE本身是不友好的,不建议使用IE,从vue3开始,就彻底不支持IE了,除非不使用新技术
    0 回复
  • katherineadams
    2021-05-27
    我也不想兼容,主要是历史不让IE彻底消失。。。否则业主不放过我呀!
    0 回复